"Pages:" = "页：";
"Time:"	= "时间：";

/* Bottom margin title */
"	Bottom" = "	下";

/* Left margin title */
"	Left" = "	左";

/* Right margin title */
"	Right" = "	右";

/* Top margin title */
"	Top" = "	上";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = "上 %1$@ 下 %2$@\n左 %3$@ 右 %4$@";

/* The text added to the summary panel. */
" to " = " 至 ";

/* Format string for margin numbers in cm */
"##.## cm" = "##.## 厘米";

/* Format string for margin numbers in inches */
"##.## in" = "##.## 英寸";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" = "%1$@ 厘米;0.00 厘米;%2$@ 厘米";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ 英寸;0.00 英寸;%2$@ 英寸";

/* The text added to the summary panel. */
", Collated" = "，逐份打印";

/* ColorSync Ellipsis */
"..." = "…";

/* ColorSync Add Filters... */
"Add Filters..." = "添加滤镜…";

/* Cover Page After Document */
"After Document" = "文稿后";

/* The text added to the summary panel. */
"All" = "全部";

/* Print summary */
"All pages" = "所有页面";

/* All pages summary */
"All pages from" = "全部页面从";

/* The first item in the printer popup */
"Any Printer" = "任何打印机";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "应用程序管理颜色";

/* Auto Select summary */
"Auto Select" = "自动选择";

/* Automatic summary */
"Automatic" = "自动";

/* Cover Page Before Document */
"Before Document" = "文稿前";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "封面信息";

/* Border Thickness summary */
"Border Thickness" = "边框粗细";

/* Classified Cover Page Type */
"classified" = "保密";

/* ColorSync Color Handling */
"Color Handling" = "颜色处理";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "颜色传递空间";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync 为 PostScript 打印机创建独立于设备的颜色";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "ColorSync 管理颜色";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "在打印机中";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "其它描述文件…";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "厂商匹配";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "描述文件未知";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "选定的描述文件";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "警告 - 使用选定的描述文件时可能会发生意外结果";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "ColorSync 管理颜色";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync 使用打印机描述文件匹配颜色（请查阅“打印摘要”以了解详细信息）";

/* Confidential Cover Page Type */
"confidential" = "秘密";

/* Summary title for Copies & Pages */
"Copies" = "份数";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "份数与页数";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "封面";

/* Summary title for Cover Page Type */
"Cover Page Type" = "封面类型";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "颜色匹配";

/* ColorSync Custom profile */
"Custom profile: " = "自定描述文件：";

/* Fax Cover Page Date Label */
"Date:" = "日期：";

/* Print summary title */
"Destination paper size" = "目的纸张大小";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "正在拨号";

/* Summary for Display alert */
"Display alert" = "显示警告";

/* Print summary */
"Document paper" = "文稿页面";

/* Summary title for document size */
"Document Size" = "文稿大小";

/* Border summary */
"Double hairline" = "双特细线";

/* Border summary */
"Double thin line" = "双细线";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "驱动程序可能会执行自定颜色校正";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "错误处理";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "“份数”栏位中的值超出范围。";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "错误：无效的页面范围。";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "“从”栏位中的值超出范围。";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "“到”栏位中的值超出范围。";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "“缩放”栏位中的值超出范围。";

/* Print summary */
"Even numbered pages" = "偶数页面";

/* ColorSync Factory profile */
"Factory profile:" = "出厂描述文件：";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "传真封面";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "传真信息";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "传真调制解调器";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "功能设置：";

/* First page summary */
"First page from" = "第一页从";

/* Summary title for the formatting printer */
"Format for:" = "格式：";

/* Fax Cover Page From Label */
"From:" = "从：";

/* Scheduler Priority High Text */
"High" = "高";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "图像黑点补偿";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "图像渲染意图";

/* ColorSync More profiles... */
"More profiles..." = "描述文件更多…";

/* ColorSync Less profiles... */
"Less profiles..." = "描述文件更少…";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "横排";

/* Name in the PDE popup for Layout */
"Layout" = "布局";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "颠倒页面方向";

/* Layout direction summary */
"Layout Direction" = "布局方向";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "左－右－上－下";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "长边装订";

/* Scheduler Priority Low Text */
"Low" = "低";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "确定页面没有颠倒。";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "管理自定大小…";

/* Scheduler Priority Medium Text */
"Medium" = "中等";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "信息";

/* Cover Page None */
"No Cover Page" = "无封面";

/* ColorSync No Filters available */
"No Filters available" = "没有可用的滤镜";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "无 Quartz 滤镜";

/* Summary for No special reporting */
"No special reporting" = "无特别报告";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "无";

/* Normal summary */
"Normal" = "正常";

/* Scheduler Now Summary Text */
"Now" = "现在";

/* Print summary */
"Odd numbered pages" = "奇数页面";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "关闭";

/* The label for the confirmation button. */
"OK" = "好";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "打开";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "打开";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "打开";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "打开";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "打开";

/* Scheduler On Hold Text */
"On Hold" = "暂停";

/* Summary title for the orientation */
"Orientation" = "打印方向";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "其他";

/* Name in the PDE popup for Output Options */
"Output Options" = "输出选项";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "页面属性";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "普通 PostScript 打印机";

/* The static text for the page range fields. */
"Page Range" = "页面范围";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "每张页数";

/* Summary title for paper dimensions */
"Paper Dimensions" = "纸张尺寸";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "送纸";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "纸张处理";

/* Summary title for paper margins */
"Paper Margins" = "纸张页空白";

/* Text for portrait orientation */
"Portrait" = "竖排";

/* Summary title for PostScript Errors */
"PostScript Errors" = "PostScript 错误";

/* Postscript to Summary Text */
"PostScript File" = "PostScript 文件";

/* Summary title for PPD Model Name */
"PPD for" = "PPD 用于";

/* Print summary title */
"Print" = "打印";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "“打印与传真”偏好设置…";

/* Summary title for Print Cover Page */
"Print Cover Page" = "打印封面";

/* Summary for Print detailed report */
"Print detailed report" = "打印详细报告";

/* Print to Summary Text */
"Print to" = "打印到";

/* Printer Summary Text */
"Printer" = "打印机";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "打印机特性";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "打印机无关的 (PDF) 文件";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "打印机管理颜色";

/* Reverse summary title */
"Printing order" = "打印顺序";

/* Scheduler Priority Text */
"Priority" = "优先级";

/* ColorSync Profile */
"Profile" = "描述文件";

/* Fax Modem Pulse Summary Text */
"Pulse" = "脉冲";

/* Name in the PDE popup for Quality */
"Quality" = "质量";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz 滤镜";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Quartz 滤镜详细信息";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Quartz 滤镜位置";

/* Remaining pages summary */
"Remaining pages from" = "剩余页来自";

/* Reverse summary */
"Reverse" = "倒序";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "右－左－上－下";

/* Save as Summary Text */
"Save as" = "存储为";

/* Summary title for scale */
"Scale" = "缩放";

/* Print summary title */
"Scale Down Only" = "仅按比例缩小";

/* Print summary */
"Scale to fit" = "缩放以适合";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "调度程序";

/* Secret Cover Page Type */
"secret" = "机密";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "设定为当前描述文件";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "设定为自定描述文件";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "页面按照：";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "短边装订";

/* Border summary */
"Single hairline" = "单特细线";

/* Border summary */
"Single thin line" = "单细线";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "声音";

/* Standard Cover Page Type */
"standard" = "标准";

/* Fax Cover Page Subject Label */
"Subject:" = "主题：";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "建议的纸张：";

/* Name in the PDE popup for Summary */
"Summary" = "摘要";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "耗材余量";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "切换到另一个具有相同纸张大小的装纸盒";

/* ColorSync System Default */
"System Default" = "系统默认";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "请输入一个介于 1 和 %d 之间的数字。";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "请输入一个介于 1 和 10000 之间的数字。";

/* Fax Cover Page To Label */
"To:" = "收件人：";

/* Fax Modem Tone Summary Text */
"Tone" = "音频";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "上－下－左－右";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "上－下－右－左";

/* Top Secret Cover Page Type */
"topsecret" = "绝密";

/* Summary title for Tray Switching */
"Tray Switching" = "切换纸盒";

/* Duplex summary */
"Two-Sided Printing" = "双面打印";

/* Unclassified Cover Page Type */
"unclassified" = "不保密";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "未知";

/* ColorSync unknown or remote */
"unknown or remote" = "未知的或远程的";

/* ColorSync Unregistered */
"Unregistered" = "未注册的";

/* Default new page size name */
"Untitled" = "未命名";

/* Scheduler Priority Urgent Text */
"Urgent" = "紧急";

/* Summary for Use printers default */
"Use printer's default" = "使用打印机的默认";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "拨号前等待拨号音";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "等到";

/* ColorSync YES */
"YES" = "是";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "零不是有效输入。请输入一个介于 1 和 10000 之间的数字。";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "耗材余量为估计值。";

